### Signal

# GVnc Connection::vnc-desktop-resize

#### Declaration

    void
    vnc_desktop_resize (
      VncConnection* self,
      gint object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gint`

  No description available.

`p0`

  Type: `gint`

  No description available.